Subject: bug#40671: [DOC] modify literal objects

From: Drew Adams <[email-masked]>
Date: Tue, 28 Apr 2020 10:25:32 -0700 (PDT)

> There's certainly no intent to side-step.
> And I don't sense that there's really
> much disagreement here: we both agree that
> the current behavior is unfortunate,
> the major point of disagreement is about
> terminology in the documentation.

Has anyone agreed with you here about your use
of "cannot" instead of "should not" and your
unconventional use of "constant"/"immutable"
and "mutable"?

I don't think I've seen any support for that
here (did I just miss it?).  Still you persist.

I don't really see the doc/message for users
getting clearer; it seems like the waters are
being muddied.